#content {
	padding-bottom:50px;
	display:block;
 width:100%;
	#border: 1px solid green;
	margin-left: auto;
 margin-right: auto;
	font-size:5vw;
	text-align:center;
}

.card {
 width:47%;
	margin: 0.2em auto;
	font-size:0.42em;
}

.detailcard {
 width:47%;
	margin: 0.2em auto;
	font-size:0.45em;
}

div.stretchy-wrapper > div {
 padding:1vw;
}

.wrapper {	line-height:140%;}
h1 {line-height:115%;}

#topnav {
 display:block;
	position:sticky;
	position: -webkit-sticky;
	top:0;
}

#bottomnav {
 #display:none;
}

.topimage {height:3em;}
.topimage2 {height:1.7em;}
.topimage_big {height:70px;}

.shareimage {
	 width:0.7em;
}

.inhalt {font-size:1em;}
.detailinhalt {font-size:1.4em;}

.snav {font-size:1.7em;}

div.topnavbig {
	display:none;
	visibility:hidden;
	height:0px;
	font-size:0.8em;
}

.frontmediahead {
	position:absolute;
	margin: 0 auto;
}

.infoflex {
	flex-direction:column-reverse;
 width:80%;
	margin: 0 auto;
	}

.infobox {
		 width:100%;
			min-width:300px;
	}
	
	.infobox > div {
		text-align:left;
		font-size:12pt;
		#padding:5px;
	}
	
	.infohead {
		font-size:21pt;
		padding-bottom:10px;
		background-color:#eee;
		padding:15px;
		#font-weight:bold;
	}
	
	.infotext {
		 padding:15px;
	}
	
	.pluginflex {
		 #display:none;
			flex-direction:column-reverse;
			flex-wrap:wrap;
			top:-10em;
			width:80%;
		}
		
	.fh-header {
	height:70px;
	margin-bottom:0px;
	#background:none;
}